libmad-devel-0.15.1b-alt9.i586.rpm


Advertisement

Description

libmad-devel - Development files for MAD

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libmad-devel-0.15.1b-alt9.i586.rpm
Package name libmad-devel
Package version 0.15.1b
Package release alt9
Package architecture i586
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 26.92 KB
Installed size 26.92 KB
This package contains development files required for packaging
MAD-based software.

Alternatives

Package Version Architecture Repository
libmad-devel-0.15.1b-alt9.x86_64.rpm 0.15.1b x86_64 Classic
libmad-devel - - -

Requires

Name Value
/usr/lib/pkgconfig -
libmad = 0.15.1b-alt9:sisyphus+222614.100.1.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libmad-devel = 0.15.1b-alt9:sisyphus+222614.100.1.1
pkgconfig(libmad) = 0.15.1b
pkgconfig(mad) = 0.15.1b

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libmad-devel-0.15.1b-alt9.i586.rpm
Source Package libmad-0.15.1b-alt9.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libmad-devel rpm package:
    # sudo apt-get install libmad-devel

Files

Path
/usr/include/mad.h
/usr/lib/libmad.so
/usr/lib/pkgconfig/libmad.pc
/usr/lib/pkgconfig/mad.pc

Changelog

2018-12-26 - Michael Shigorin <mike@altlinux.org> 0.15.1b-alt9
- adapt for e2kv4, reduce option omissions
2018-02-21 - Fr. Br. George <george@altlinux.ru> 0.15.1b-alt8.2
- MIPS: patch for GCC>=4
2017-03-15 - Michael Shigorin <mike@altlinux.org> 0.15.1b-alt8.1
- E2K: disable lcc-unsupported options
2014-04-25 - Michael Shigorin <mike@altlinux.org> 0.15.1b-alt8
- NMU: symlink libmad.pc as mad.pc for enhanced compatibility
2013-02-28 - Sergey Bolshakov <sbolshakov@altlinux.ru> 0.15.1b-alt7
- fixed build on arm
2011-03-19 - Alexey Tourbin <at@altlinux.ru> 0.15.1b-alt6
- Rebuilt for debuginfo
2010-10-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.15.1b-alt5
- Rebuilt for soname set-versions
2009-11-04 - Igor Vlasenko <viy@altlinux.ru> 0.15.1b-alt4.1
- NMU (by repocop): the following fixes applied:
* post_ldconfig for libmad
* postun_ldconfig for libmad
2008-10-27 - Pavlov Konstantin <thresh@altlinux.ru> 0.15.1b-alt4
- Fix build with gcc 4.3.

See Also

Package Description
libmagic-4.26-alt13.i586.rpm Shared library for handling magic files
libmagic-devel-4.26-alt13.i586.rpm Development files to build applications that handle magic files
libmagic-devel-static-4.26-alt13.i586.rpm Static library to build statically linked applications that handle magic files
libmaildir5-19.08.1-alt1.i586.rpm KF5 library
libmailtransport4-4.14.11-alt10.i586.rpm kde4pimlibs libraries
libmailutils-3.6-alt1.i586.rpm GNU Mailutils: mailbox access library
libmailutils-devel-3.6-alt1.i586.rpm GNU Mailutils: mailbox access development
libmailutils-devel-static-3.6-alt1.i586.rpm GNU Mailutils: mailbox access static library development
libmalaga-7.12-alt2_25.i586.rpm Library files for malaga
libmaliit-devel-0.94.2-alt4.2.qa1.i586.rpm Maliit Framework Input Method library development files
libmaliit-glib-devel-0.94.2-alt4.2.qa1.i586.rpm Maliit Framework Input Method library development files
libmaliit-glib-gir-0.94.2-alt4.2.qa1.i586.rpm GObject introspection data for the Maliit Framework
libmaliit-glib1.0-0-0.94.2-alt4.2.qa1.i586.rpm Maliit Framework Input Method library
libmaliit1.0-0-0.94.2-alt4.2.qa1.i586.rpm Maliit Framework Input Method library
libmanette-0.2.3-alt1.i586.rpm A simple GObject game controller library
Advertisement
Advertisement